.panel {
	clear: both;
	display: block;
	border: #000 1px solid;
	padding: 1em;
	background:#000;
}



input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}



input.required, textarea.required {
	border: 1px solid #000;
}

input.validation-failed, textarea.validation-failed {
	border: 1px solid #000;
	color : #FF3300;
}

input.validation-passed, textarea.validation-passed {
	border: 1px solid #000;
	color : #430205;
}



.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}



fieldset {

/*	padding: 1em; */

	margin-bottom: 0.5em;

}



label {

	font-weight: normal;

}

.form-row {
	clear: both;
/*	padding: 0.5em; */
}

.field-label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333 !important;
	text-decoration: none;
}

.field-widget {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#430205 !important;
	text-decoration: none;
}



.border_preview{

	z-index:100;

	position:absolute; 

	background: #fff;

	border: 1px solid #000;

}



.preview_temp_load {

	vertical-align:middle;

	text-align:center;

	padding: 10px;

}

.preview_temp_load img{	

	vertical-align:middle;

	text-align:center;

}

#loader_bg {

	background-color:#EBEBE4;

	position:relative;

	top:8px;left:8px;height:7px;

	width:113px;font-size:1px

}

.title_h2 {

 width:400px;

 padding:12px 0 0 12px;

 color: #728809;

}